/* FONTS */
/*@font-face {
	font-family: 'Apercu';
	src: url('fonts/Apercu_Light.WOFF') format('woff'),
	url('fonts/Apercu_Light.otf') format('truetype');
	font-style: normal;
	font-weight: 300;
}

@font-face {
	font-family: 'Apercu';
	src: url('fonts/Apercu_Light_Italic.WOFF') format('woff'),
	url('fonts/Apercu_Light_Italic.otf') format('truetype');
	font-style: italic;
	font-weight: 300;
}*/

@font-face {
	font-family: 'Apercu';
	src: url('fonts/Apercu_Regular.WOFF') format('woff'),
	url('fonts/Apercu_Regular.otf') format('truetype');
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: 'Apercu';
	src: url('fonts/Apercu_Italic.WOFF') format('woff'),
	url('fonts/Apercu_Italic.otf') format('truetype');
	font-style: italic;
	font-weight: 400;
}
/*
@font-face {
	font-family: 'Apercu';
	src: url('fonts/Apercu_Medium.WOFF') format('woff'),
	url('fonts/Apercu_Medium.otf') format('truetype');
	font-style: normal;
	font-weight: 600;
}

@font-face {
	font-family: 'Apercu';
	src: url('fonts/Apercu_Medium_Italic.WOFF') format('woff'),
	url('fonts/Apercu_Medium_Italic.otf') format('truetype');
	font-style: italic;
	font-weight: 600;
}
*/
@font-face {
	font-family: 'Apercu';
	src: url('fonts/Apercu_Bold.WOFF') format('woff'),
	url('fonts/Apercu_Bold.otf') format('truetype');
	font-style: normal;
	font-weight: 700;
}

@font-face {
	font-family: 'Apercu';
	src: url('fonts/Apercu_Bold_Italic.WOFF') format('woff'),
	url('fonts/Apercu_Bold_Italic.otf') format('truetype');
	font-style: italic;
	font-weight: 700;
}

/*@font-face {
	font-family: 'Apercu Mono';
	src: url('fonts/Apercu_Mono.WOFF') format('woff'),
	url('fonts/Apercu_Mono.otf') format('truetype');
	font-weight: 400;
}*/